[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#410528: libmotif-dev: dependency problem in Xm.h (extensions/Print.h not installed)

Hi Stefan,

quite old bug, i hope you still have a chance to read this && reply.

Thanks for your bugreport. The required header-file is Print.h which
is in x11proto-print-dev-Package. Might this be enough? I just want
to avoid to include unwanted dependencies like the package libxp-dev
which just pull in the required package x11proto-print-dev.


Stefan Bauer -----------------------------------------
PGP: E80A 50D5 2D46 341C A887 F05D 5C81 5858 DCEF 8C34
-------- plzk.de - Linux - because it works ----------

Reply to: